body#home { background: #fff ; }
body#subpage {background: #fff;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}

#outerwrap {min-width:320px; max-width:595px; margin: 0 auto;}

#header div#logo {float: none; min-width:150px; width:200px; height:auto; margin: 5px auto 0; display: block;}
#header div#logo img {width:100%;}

body#subpage #header {height:90px;}

#socialicons {display: none;}
div#smallmenu {position:absolute; top: 15px; left:20px; display:block; cursor: pointer; display: inline-block; padding: 0;}

div#nav {display:none;}

/* Top menu */


#nav ul li {
  width: 100%;
  display: block;
  border-top: 1px solid #eee;
}

#nav ul li a {
  padding: 20px 20px;
  border: none;
}

#nav ul li a:hover {
  border: none;
}

#nav ul li:hover ul {
  display: none;
}

#nav ul li  ul {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
}

/* footer split business - personal */

#c75 ul li {display:block; vertical-align:top; width:100%; padding:0; margin:0 0 10px 0;}
#c75 ul li:last-child {display:inline-block; width:100%; margin:0;}

.singlepage-content {
    display:block;
    width:100%;
}
.singlepage-img {
    display:block;
    width:100%;
    text-align:center;
}

.white,
.blue {
  font-size: 14px;
  text-align: center;
}

.white {
  height: auto;
}



.contact {
  text-align: right;
}

.contact > div {
  width: 100%;
  padding: 10px 10px;
}

.group-element {
  max-height: 100%;
}

.group-element.blue .link-button,
.group-element.white .link-button {
  position: relative;
  right: inherit;
  top: inherit;
  margin-top: 5px;
  width: 200px;
}

#c3 ul li {
  width: 100%;
}

#c75 ul li a img {
  margin-left: 0;
}

.tx-powermail .powermail_fieldwrap_36.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_81.powermail_fieldwrap_radio .powermail_radio_inner {
  width: 100%;
}

.tx-powermail fieldset .powermail_fieldwrap_check .powermail_check_inner {
  width: 100%;
}

.tx-powermail .powermail_label.powermail_radio_legend,
.tx-powermail fieldset label {
  width: 100%;
}

.tx-powermail fieldset input[type="text"], .tx-powermail fieldset input[type="email"], .tx-powermail fieldset textarea {
  width: 100%;
}

#powermail_fieldwrap_57, #powermail_fieldwrap_55, #powermail_fieldwrap_48, #powermail_fieldwrap_46, #powermail_fieldwrap_321, #powermail_fieldwrap_124, #powermail_fieldwrap_335, #powermail_fieldwrap_180, #powermail_fieldwrap_183, #powermail_fieldwrap_239, #powermail_fieldwrap_240, #powermail_fieldwrap_241 {
  top: -10px;
  padding-right: 0;
}

.tx-powermail .powermail_fieldwrap_369.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_368.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_54.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_127.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_139.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_344.powermail_fieldwrap_radio .powermail_radio_inner, .tx-powermail .powermail_fieldwrap_354.powermail_fieldwrap_radio .powermail_radio_inner {
  width: 100%;
}

.tx-powermail .powermail_tab_navigation a {
  padding: 10px 50px;
}
